@media (max-width: 767px) {
	h1, .h1 {
		font-size: 30px;
	}

	h2, .h2 {
		font-size: 28px;
	}

	h3, .h3 {
		font-size: 25px;
	}

	h4, .h4 {
		font-size: 20px;
	}

	header {
		position: fixed;
		width: 100%;
		top: 0;
		padding: 10px 0;
		z-index: 999;
	}

	.logo {
		width: auto;
	}

	.navbar-light .navbar-toggler {
		color: #fff;
		border-color: transparent;
		padding-left: 0;
	}

	.navbar-light .navbar-toggler i {
		color: #fff;
		text-align: left;
		font-size: 25px;
	}

	button:focus {
		outline: none;
	}

	.navbar-nav {
		text-align: center;
	}

	.navbar-light .navbar-nav .nav-link {
		color: #fff;
		padding: 0;
		line-height: 40px;
	}

	.topbar-social, .topbar-social p, .topbar-social a {
		text-align: center;
		color: #fff;
	}

	.topbar-social i {
		margin: 0 10px;
		font-size: 28px;
	}

	.navbar-light .navbar-nav .dropdown-menu {
		position: static;
		top: 96%;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1000;
		/* display: block; */
		float: none;
		min-width: 10rem;
		padding: 0px 20px;
		margin: 0.125rem 0 0;
		font-size: 15px;
		color: #fff;
		text-align: left;
		list-style: none;
		background-color: transparent;
		background-clip: padding-box;
		border: 0;
		border-radius: 0;
		width: auto;
		text-align: center;
		box-shadow: none!important;
	}

	.navbar-light .navbar-nav .dropdown-menu>li>a {
		font-size: 15px;
		line-height: 30px;
		color: #fff!important;
	}

	.nav-item {
		padding-left: 0;
	}

	.mini-cart {
		display: none;
		position: static;
	}

	.btn-primary.yellow, .btn-primary {
		padding: 10px 30px;
		min-width: 120px;
		width: auto;
		font-size: 15px;
	}

	.modal-footer .btn-primary, .modal-footer .btn-primary.yellow {
        padding: 10px 30px;
        min-width: 100%;
        width: auto;
        font-size: 15px;
    }

	.tab-pane {
		border: none;
		min-height: 250px;
		padding: 20px 10px;
	}

	.tab-pane li {
		line-height: 25px;
		margin-bottom: 15px;
	}

	.nav .nav-link img {
		width: 15%;
	}

	iframe {
		width: 100%!important;
		height: 260px!important;
	}

	/*Home page*/
	.home-header .carousel-caption img {
		width: 80%;
		height: auto;
	}

	.home-header {
		margin-top: 16%;
	}

	.home-header h1 {
		color: #fff;
		font-size: 30px;
	}

	.home-header h1>br {
		display: none;
	}

	.slide-header img {
		width: 100%!important;
	}

	.slide-header {
		margin-top: 200px !important;
	}

	.home-about h2 {
		font-size: 28px!important;
	}

	.home-about, .home-blog, .home-testimonial, .powrwrap-info, .reseller-form, .stic-o-steel-info, .before-after, .post, .contact {
		padding-top: 10%;
		padding-bottom: 10%;
	}

	.home-products {
		height: auto;
		text-align: center;
	}

	.home-products .btn-primary {
		left: 100px;
		margin-bottom: 20px;
	}

	.patch-info {
		padding-bottom: 0;
	}

	.home-blog {
		text-align: center;
	}

	.home-blog .h2 {
		font-size: 25px;
	}

	.home-shop .carousel-item .card img {
		width: 100%;
		height: auto;
	}

	.col-cat img {
		float: none;
		margin-right: 0;
	}

	.home-products .col-md-3 {
		padding-right: 0 !important;
	}

	.home-shop .card .img-overlay .card-inner {
		opacity: 1!important;
		background-color: rgb(33 13 93 / 90%);
		padding: 20% 20px;
	}

	.home-testimonial {
		padding: 30px 0;
	}

	.home-testimonial h2 {
		font-size: 25px;
	}

	/*product pages*/
	.product-page-header .d-flex {
		height: 400px;
	}

	.product-page-header {
		margin-top: 16%;
	}

	.p-text {
		font-size: 18px;
		line-height: 30px;
		vertical-align: middle;
	}

	.p-text>br, .before_after br {
		display: none;
	}

	.product-header {
		background-image: none;
		height: 100px;
	}

	.product-header img {
		width: 100%;
		margin-top: 20px;
	}

	.patch-products {
		padding-top: 0;
	}

	.wraptech-product-info img {
		vertical-align: top;
		width: 35%;
		margin-bottom: 20px;
	}

	#arrow {
		display: none;
	}

	.product-info {
		height: auto;
	}

	.intro-paragraph {
		padding: 0;
	}

	.intro-video {
		padding-top: 40px;
	}

	.product-btn .btn-primary {
		width: 80%!important;
		margin-left: 0 !important;
		margin-bottom: 10px;
	}

	/* .about-product .col-md-12 {
		padding: 0!important;
	} */

	.before_after {
		padding: 10% 0;
	}

	.before_after img {
		margin-bottom: 20px;
	}

	/*wraptech*/

	.wraptech-product-header {
		height: 300px;
	}

	.wraptech-product-header img {
		width: 100%;
		margin-top: 160px;
		margin-bottom: 20px;
	}

	.wraptech-product-info .col-md-4 {
		width: 50%;
		min-height: 150px;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	.wraptech-product-info, .wraptech-product-info.powr-tape-info {
		height: auto!important;
	}
	.wraptech-product-info {
		padding: 20% 0;
	}

	.wraptech-product-info.powr-tape-info .col-md-4 {
		width: 100%;
		min-height: 150px;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	/*stic-o-steel*/

	.stic-o-steel-header {
		height: 300px;
	}

	.stic-o-steel-header img {
		width: 100%;
		margin-top: 160px;
	}

	.stic-o-steel-intro img {
		/*width: 100%;
		padding-left: 0;*/
		display: none;
	}

	.stic-o-steel-intro .overlay {
		/*top: 0px;
		left: 0;
		width: 100%;*/
		display: none;
	}

	.properties {
		padding-left: 20px;
		padding-top: 20px;
	}

	/*pow-r-patch*/

	.powr-patch-header {
		height: 300px;
	}

	.powr-patch-header img {
		width: 100%;
		margin-top: 160px;
	}

	.product-info.pow-r-patch p>strong {
		font-size: 20px;
	}

	.pow-r-patch-info p>strong {
		font-size: 20px;
	}

	.powr-tape-sizes {
		padding: 10% 0;
	}

	/*cablesaw*/

	.cablesaw-header {
		height: 300px;
	}

	.cablesaw-header img {
		width: 100%;
		margin-top: 160px;
	}

	.about-product {
        padding-bottom: 10%;
        padding-top: 10%;
    }

	/* Cart */
	.cart-product-name, .cart-product-price, .cart-product-subtotal {
		width: 100%;
		margin-left: 0;
	}

	.cart-product-image {
		width: auto;
		vertical-align: middle;
	}
	
	.cart-product-image img {
		margin-top: 10px;
	}
	
    /* hide table headings */
    .cart .table-responsive table thead, .checkout .table-responsive table thead {
        display: none;
    }

    /* treat rows like divs */
    .cart .table-responsive table tr, .checkout .table-responsive table tr {
        display: block;
        border-top: 2px solid lightgray; /* separate row data with thicker line */
        margin-top: 5px;
		margin-bottom: 0;
    }

    /* treat columns like divs */
    .cart .table-responsive table td, .checkout .table-responsive table td {
        display: block;
        text-align: right; /* text to right */
    }

    /* this part is ugly, but necessary to show label on left */
    .cart .table-responsive table td:before, .checkout .table-responsive table td:before {
        content: attr(data-label);
        float: left; /* label to left */
        font-weight: 700;
    }

	.cart-total {
		margin-top: 0;
	}

	.checkout-note {
		display: block;
		width: 100%;
	}

	.product-table {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	/* .product-table .col-md-12 {
		padding: 0 3px;
	} */

	.product-table table {
		border: 2px solid #333333;
		width: 50%!important;
	}

	.product-table table th {
		font-size: 15px;
		color: #4c699b;
		text-transform: uppercase;
		width: auto;
		border: 2px solid #333333;
		padding: 5px;
		max-width: 120px;
		min-width: 110px;
	}

	.product-table table td {
		font-size: 15px;
		color: #333333;
		text-transform: uppercase;
		width: auto;
		border: 2px solid #333333;
		padding: 5px;
	}

	.product-images #lrg {
		width: 100%;
		margin-left: 0;
	}

	/* Shop */
	.shop {
		padding-top: 10%;
		padding-bottom: 10%;
	}

	.shop .product {
		padding-bottom: 10%;
	}

	/*View posts page*/
	.blog-header, .post-header {
		margin-top: 15%;
	}

	.blog-header .d-flex, .post-header .d-flex {
		height: 300px;
	}

	.blog-header h1, .post-header h1 {
		font-size: 50px;
	}

	.post .col-md-4 {
		padding-left: 15px;
	}

	.shop select {
		width: 100%;
	}

	/*contact page*/
	.contact-header {
		margin-top: 15%;
	}

	.contact-header .d-flex {
		height: 300px;
	}

	.contact-header h1 {
		font-size: 40px;
	}

	.contact p {
		padding: 0;
	}

	.contact-form {
		padding: 10% 0;
	}

	.map {
		margin-left: 0;
	}

	.address {
		padding-left: 0;
	}

	/*footer*/
	.footer-upper .logo img {
		width: 70%;
		height: auto;
		margin-bottom: 40px;
	}

	.footer-upper, .copyright, .footer-contact {
		text-align: center!important;
	}

	.contact-form .btn-primary {
		float: none;
		margin-left: 0;
	}

	.facebook-feed {
		display: none;
	}

	.footer-logos {
		display: none;
	}

	.footer {
		text-align: center;
	}

	.footer-social {
		text-align: center!important;
	}

	.footer a>i {
		padding: 0px 5px 0 5px !important;
		font-size: 30px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.h1, h1 {
		font-size: 35px;
	}

	.topbar-details {
		width: 30%;
		display: inline-block;
		float: left;
	}

	.topbar-social {
		padding-top: 0;
		text-align: right;
		width: 70%;
		float: none;
		display: inline-block;
	}

	.topbar-details .col-md-6 {
		width: 70%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	header {
		padding: 10px 0;
	}

	.header .logo img {
		width: 50%;
		height: auto;
	}

	.header-navbar .col-md-4 {
		width: 40%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.header-navbar .col-md-8 {
		width: 60%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.navbar-default .navbar-nav>li>a {
		padding-left: 10px;
	}

	.navbar-light .navbar-toggler {
		color: #fff;
		border-color: transparent;
		padding-left: 0;
	}

	.navbar-light .navbar-toggler i {
		color: #fff;
		text-align: left;
		font-size: 25px;
	}

	button:focus {
		outline: none;
	}

	.navbar-nav {
		text-align: center;
	}

	.navbar-light .navbar-nav .dropdown-menu {
		position: static;
		top: 96%;
		left: 0;
		z-index: 1000;
		float: none;
		min-width: 10rem;
		width: 100%;
		padding: 0px 20px;
		margin: 0.125rem 0 0;
		font-size: 15px;
		color: #fff;
		text-align: center;
		list-style: none;
		background-color: transparent;
		background-clip: padding-box;
		border: 0;
		border-radius: 0;
		box-shadow: none!important;
	}

	.navbar-light .navbar-nav .dropdown-menu>li>a {
		font-size: 15px;
		line-height: 40px;
		color: #fff!important;
	}

	.navbar-light .navbar-nav .nav-link {
		color: #fff;
		padding: 0;
		line-height: 40px;
		vertical-align: middle;
	}

	/*home page*/
	.home-shop {
		padding: 5% 0;
	}
	.home-header .carousel-caption img {
		width: 50%;
		height: auto;
	}

	.home-header .carousel-item {
		height: 500px;
	}

	.home-header .carousel-caption {
		top: 15%;
	}

	.slide-header img {
		width: 50%!important;
	}

	.intro-video {
		padding-top: 40px;
	}

	.home-products .col-md-3 {
		width: 50%;
		margin-right: auto;
		margin-left: auto;
		float: left;
		min-height: 250px;
	}
	
	.home-products {
		height: 1000px;
	}

	.home-products .clearfix {
		display: none;
	}

	.home-products-heading {
		padding-bottom: 0;
	}

	.btn-primary.yellow {
		font-size: 18px;
	}

	.home-blog .col-md-4 {
		width: 33.3%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	/*product pages*/
	/*wraptech*/
	.p-text {
		font-size: 15px;
		line-height: 25px;
		vertical-align: middle;
	}

	/* .p-text>br {
		display: none;
	} */

	/* .product-page-header img {
		width: 100%;
	} */

	.product-page-header img {
		width: 60%;
	}

	.product-page-header .d-flex {
		height: 550px;
	}

	.stic-o-steel-info .product-btn, .product-btn.wraptech {
		margin-top: 0!important;
	}

	.product-btn .btn-primary {
		width: 150px!important;
	}

	.wraptech-product-header img {
		width: 50%;
	}

	.wraptech-product-info {
		padding: 10% 0;
	}

	.wraptech-product-info img {
		width: 25%;
	}

	.before_after .col-md-12 {
		text-align: center!important;
	}

	.before_after .col-md-6 {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		float: left;
	}

	.other-products .col-md-4 {
		width: 33.3%;
		margin-left: auto;
		margin-right: auto;
		float: left;
	}

	.home-shop .card .img-overlay .card-inner {
		opacity: 1!important;
		background-color: rgb(33 13 93 / 90%);
		padding: 18% 10px!important;
	}

	/*stic-o-steel*/

	.stic-o-steel-intro img {
		width: 100%;
		float: none;
		padding: 0;
	}

	.stic-o-steel-intro .overlay {
		left: 0;
		width: 100%;
		top: 382px;
	}

	.nav-tabs.nav-justified>li>a {
		min-width: 240px!important;
	}

	.stic-o-steel-info .col-md-2 {
		width: 50%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.stic-o-steel-info .product-btn, .product-btn.wraptech {
		margin-top: 220px;
	}

	.putty-prods-block img {
		width: 50%;
		height: auto;
		float: left;
	}

	.tab-pane {
		min-height: 250px;
		padding: 20px 10px;
	}

	.tab-pane li {
		line-height: 30px;
		margin-bottom: 20px;
	}

	/*pow-r-patch*/

	/* .product-info.pow-r-patch {
		margin-top: 40px;
	}

	.pow-r-patch-info {
		text-align: center;
	} */

	.pow-r-patch-info ol {
		text-align: left;
	}

	.pow-r-patch-info img {
		width: 60%;
	}

	.wraptech-product-info.powr-tape-info {
		height: 600px;
	}

	.product-images {
		padding: 0px 0 60px 0;
	}

	/* Blogs page */
	.blog-header .d-flex, .post-header .d-flex, .contact-header .d-flex {
		height: 300px;
	}

	/*View posts page*/

	.post .col-md-4 {
		padding-left: 15px;
	}

	/*contact page*/

	.contact .col-md-4 {
		width: 40%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.contact p {
		padding-left: 0;
	}

	.contact .col-md-8 {
		width: 60%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.map {
		margin-left: 0;
	}

	.address {
		padding-left: 0;
	}

	.address h2 {
		font-size: 35px;
	}

	/* Shop */
	.shop {
		padding-top: 10%;
		padding-bottom: 10%;
	}

	.shop select {
		width: 100%;
	}

	.thumbnails img {
		width: 80px;
		height: 80px;
	}

	.cart-product-image {
		width: 30%;
		vertical-align: middle;

	}

	.cart-product-qty {
		width: 70px;
		text-align: center;
		padding: 10px 0 10px 0;
		height: 50px;
	}

	.cart-product-remove .btn-primary {
		border-radius: 0;
		padding: 10px 10px;
		font-size: 14px;
		min-width: 100px;
		width: auto;
	}

	.contact-header h1 {
		font-size: 40px;
	}

	.qty-up i, .qty-down i {
		font-size: 17px;
	}

	/*footer-upper*/

	.footer-upper .col-md-4	{
		width: 50%;
		margin-right: auto;
		margin-left: auto;
		float: left;
	}

	.facebook-feed {
		display: none;
	}

	.footer-contact h3 {
		margin-bottom: 0;
	}

	#map {
		height: 250px;
	}

	.footer-logos{
		display: none;
	}

	/*footer*/

	.footer .col-md-8 {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		float: left;
	}

	.footer .col-md-4 {
		width: 30%;
		margin-left: auto;
		margin-right: auto;
		float: left;
	}

	.footer-upper .logo img {
		width: 40%;
		height: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.btn-primary.yellow {
		padding: 10px 20px;
	}

	.home-header .carousel-caption img {
		width: 50%;
		height: auto;
	}

	.home-header .carousel-caption {
		top: 15%;
	}

	.facebook-feed {
		text-align: left!important;
		float: left!important;
		width: 300px!important;
	}

	iframe {
		width: 100% !important;
		height: 450px !important;
	}

	.product-page-header .d-flex {
		height: 500px;
	}

	.intro-paragraph {
		padding-top: 0;
	}

	.wraptech-product-info {
		padding: 60px 0;
	}

	.wraptech-product-info img {
		width: 20%;
	}

	.wraptech-product-info .row {
		min-height: 300px;
	}

	.wraptech-product-info p {
		padding-bottom: 0px;
	}

	.nav .nav-link img {
		width: 13%;
		vertical-align: middle;
		margin-right: 10px;
	}

	.contact-header .d-flex, .blog-header .d-flex, .post-header .d-flex  {
		height: 300px;
	}

	.thumbnails img {
		width: 80px;
		height: 80px;
	}

	.contact-header h1 {
		font-size: 50px;
	}
}

@media (min-width: 1199px) and (max-width: 1600px) {
	iframe {
		width: 100%;
	}

	.home-header .carousel-caption img {
		width: 35%;
		height: auto;
	}

	.home-shop .card:hover .img-overlay .card-inner {
		padding: 10% 0px;
		width: 100%;
	}

	.navbar-brand img {
		width: 70%;
		height: auto;
	}

	.wraptech-product-info .row {
		min-height: 330px;
	}
}

@media (min-width: 1400px) and (max-width: 1600px) {
	.home-shop .card:hover .img-overlay .card-inner {
		padding: 25% 10px;
		width: 100%;
	}

	.wraptech-product-info .row {
		min-height: 450px;
	}

	.wraptech-product-info {
		padding: 10% 0 5% 0;
	}
}

@media (min-width: 1291px) and (max-width: 1600px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){

}